<?xml version="1.0" encoding="utf-8"?>
<component size="50,50" pivot="0.5,0.5" anchor="true" bgColor="#6b6b6b">
  <displayList>
    <graph id="n0_rsd4" name="line" xy="20,20" pivot="0.5,0.5" size="10,10" touchable="false" type="rect" lineSize="0" lineColor="#ffffffff">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>